Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78021 - errors when installing RH 8.0
Summary: errors when installing RH 8.0
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-17 20:16 UTC by Charmaine Tan
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-17 20:22:20 UTC


Attachments (Terms of Use)
dump file (deleted)
2002-11-17 20:22 UTC, Charmaine Tan
no flags Details

Description Charmaine Tan 2002-11-17 20:16:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; YComp 5.0.0.0)

Description of problem:
first i had some media error while installing , then was one that allowed me to 
save it into a floppy. I've really no idea what to do! please help??

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run install in GUI
2.leave selections unchanged, except for using default for web security and 
auto partition
3.start install
	

Actual Results:  i could only reboot my computer, but once i try installing, 
the same problem crops up again.

Expected Results:  should have been able to continue my install

Additional info:

Comment 1 Charmaine Tan 2002-11-17 20:22:14 UTC
Created attachment 85365 [details]
dump file

Comment 2 Michael Fulbright 2002-11-18 20:34:07 UTC
You appear to have a bad CD. You should exchange your set of new ones.


Note You need to log in before you can comment on or make changes to this bug.